modularLayout: text
imageAlign: right
image: images/scstw/Startpad.jpg
content: |
  ## The ScStw Startpads

  Verifying that none of the competitors started too early is something that is totally impossible to do manually.
  Because of that, the ScStw comes with startpads on which the climbers stand at the beginning of the race. 
  They detect the exact moment the climbers lift their feet of the ground and are therefore able to recognize when a climber starts too early.
